Bug 493821 - S-c-tools cleanup: dialogs centered on screen/main application window
S-c-tools cleanup: dialogs centered on screen/main application window
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493621
  Show dependency treegraph
 
Reported: 2009-04-03 05:52 EDT by Roman Rakus
Modified: 2016-06-10 09:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 05:52:06 EDT
Description of problem:
Child dialogs should be centered on parent window, not on screen/main application window.

How reproducible: 
for example "File Labeling" - "Properties"

Steps to Reproduce:
1. invoke some dialog (for example About dialog)
2. check dialog centering

Actual results:
Dialogs centered on screen/main application window.

Expected results:
Dialogs centered on parent window.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Roman Rakus 2009-06-05 07:56:09 EDT
ok, I will fix this one

Note You need to log in before you can comment on or make changes to this bug.